*{margin:0;padding:0}
html{height:100%}
body{font-family:Arial,Helvetica,sans-serif;background:#fff;height:100%}
table{border-collapse:collapse}
.bordered {border:1px solid black}
img {border:0px}
div {text-align:left}
div.container {width:100%;text-align:center}
div.basic {
	width:900px;
	position: absolute;
	left: 50%;
	margin-left: -450px;
	margin-top:30px;
}
div.logo {margin:20px 0px 0px 15px; height:60px}
div.menu {margin:20px 0px 0px 0px}
div.menu-list {
	display:block;
	position:absolute; 
	top:66px; left:50%;background:url(/img/menu_list.png) no-repeat 0px;	
	margin-left: 130px;
}

div.top-menu {
	text-align:right;margin:0px 20px 0px 0px;
	padding-right:20px;
	background:url(/img/off.gif) no-repeat right;
	height:20px;
	font:12px Arial,Helvetica,sans-serif;
}
div.top-menu a {
	color:#000000;
	font:12px Arial,Helvetica,sans-serif;
}

table.rek td{font:12px Arial,Helvetica,sans-serif;color:#000;padding-left:80px}

table.menu { height:60px; width:100%;}
td.menu-left {background:url(/img/menu_bg_left.png) no-repeat 0px; height:60px; width:24px}
td.menu-center{background:url(/img/menu_bg.png) repeat-x 0px; height:60px;color:#1a64c7; font-size:17px}
td.menu-center a {font:14px Arial,Helvetica,sans-serif;color:#fff}
td.menu-right {background:url(/img/menu_bg_right.png) no-repeat 0px;height:60px; width:17px}

div.content {margin:20px 0px 0px 0px}

.corners {
     background: #f2f2f2 url(/img/t-l.gif) top left no-repeat; 
}
.corners div {
     background: url(/img/t-r.gif) top right no-repeat; 
}
.corners div div {
     background: url(/img/b-r.gif) bottom right no-repeat; 
}
.corners div div div {
     background: url(/img/b-l.gif) bottom left no-repeat; 
}



table.content { width:100%;}
table.content td {vertical-align:top}
td.content-right {
	width: 350px;
	vertical-align:top;
}

div.text-content {padding:20px}
div.text-content p {margin-top:20px;font:14px Arial,Helvetica,sans-serif;color:#000}
div.text-content li {font:14px Arial,Helvetica,sans-serif;color:#000}

div.clients {
	margin:80px 0px 0px 40px
}
div.clients h4 {font-size:12px}
div.clients img {padding-top:10px}

hr.bottomhr {
	margin-left:20px;margin-top:30px;border: none;color:#e1e1e1; background-color:#e1e1e1;height: 2px;
}

div.copy {
	margin:20px 0px 20px 20px;
	color:#878787;
	font:12px Arial,Helvetica,sans-serif;
}


div.calc-call {}
div.calc-call table {
	margin-top:50px;margin-left:70px;
	color:#878787;
	font:12px Arial,Helvetica,sans-serif;
}
div.calc-call table a {
	color:#000000;
	font-weight:bolder;
	font:14px Arial,Helvetica,sans-serif;
	text-decoration: none;
	border-bottom:1px dashed #000000;
}
div.calc-call table p {padding-top:6px}

div.airplan {
	display:block;position:absolute; top:340px; left:50%;background:url(/img/airplan.png) no-repeat 0px;
	margin-left: 70px;
        filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/airplan.png', sizingMethod='scale');
}


div.textbroker hr {
	margin:0px 100px 10px 0px;
	border: none;color:#e1e1e1; background-color:#e1e1e1;height: 1px;
}
div.textbroker {
	margin-top:205px;margin-left:170px;
	color:#878787;
	font:12px Arial,Helvetica,sans-serif;
}

div.calc{
	z-index:3;
	position:absolute;
	top:310px;
	left:250px;
	font:12px Arial,Helvetica,sans-serif;
}

div.calc hr {
	margin:20px 0px 20px 0px;
	border: none;color:#e1e1e1; background-color:#e1e1e1;height: 1px;
}

div.calc .calcT {
	height:30px;
	background:url(/img/block/t.png) repeat-x 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/t.png', sizingMethod='scale');

}

div.calc .calcB {
	height:36px;
	background:url(/img/block/b.png) repeat-x 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/b.png', sizingMethod='scale');

}

div.calc .calcLTC {
	width:36px;
	height:30px;
	background:url(/img/block/ltc.png) no-repeat 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/ltc.png', sizingMethod='scale');
}

div.calc .calcRTC {
	width:35px;
	height:30px;
	background:url(/img/block/rtc.png) no-repeat 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/rtc.png', sizingMethod='scale');
}

div.calc .calcLBC {
	width:36px;
	height:36px;
	background:url(/img/block/lbc.png) no-repeat 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/lbc.png', sizingMethod='scale');
}

div.calc .calcRBC {
	width:35px;
	height:36px;
	background:url(/img/block/rbc.png) no-repeat 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/rbc.png', sizingMethod='scale');
}


div.calc .calcL {
	width:36px;
	background:url(/img/block/l.png) repeat-y 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/l.png', sizingMethod='scale');
}
div.calc .calcR {
	width:35px;
	background:url(/img/block/r.png) repeat-y 0 0;
    filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/block/r.png', sizingMethod='scale');
}

div.calc .cartCont {
	background-color:#faf9f6;
	width:500px;
	height:100px;
}

td.right{
	text-align:right;
	padding-right:10px;
	width:150px;
}

#calcResult td {padding:5px}
table.form-t td {padding:5px}

div.cartClose {
	text-align:right;padding-bottom:20px;
}



input.simplefield {
	padding:3px;
	border:1px solid #7e9db9;
	color:#000066;
	width:100%;
	height:15px;
}

input.simplechbx {
	padding:1px 0;
	border:1px solid #7e9db9;
	color:#000066;
	width:20px;
	height:20px;
}

.css_button { 
margin-top:10px;
display:block;
border:1px solid #7e9db9;
width:80px;
height:20px;
padding:5px;
text-align:center;
color:#fff;
background:url(/img/menu_bg.png) repeat-x 0px;
text-decoration:none; 
font:16px Arial,Helvetica,sans-serif;
}

.error {color:red; padding:5px;}

table.stat {margin-top:10px}
table.stat td {
	padding:5px;
	font:12px Arial,Helvetica,sans-serif;
}
td.head {
	font-weight:bold;
	border-bottom:1px solid grey;
	padding:5px;
	text-align:center;
	font:13px Arial,Helvetica,sans-serif;
}

.row1{
	background-color:#fefefe;
	border-bottom:1px solid lightgrey;
}

td.content-right1 {
	width: 250px;
	vertical-align:top;
	padding-left:20px;
}

div.submenu {
	padding:20px 0px 40px 40px;
}

div.submenu li {	
	margin-bottom:5px;
}

div.submenu a {	
	color: #000;
	font:13px Arial,Helvetica,sans-serif;
}

a.add {
	color: #000;
	font:13px Arial,Helvetica,sans-serif;
}
a.active-menu {text-decoration:none;}

div.hint {
	background-color:white; padding:10px; font-size:11px;
}

div.hint2 {
	border:solid 1px red;
	background-color:#fadadd;
	padding:10px;
	font-size: 13px;
	color:#000;
	margin-bottom:10px
}

div.stat-info {
	padding-top:10px;
	font:13px Arial,Helvetica,sans-serif;
}

div.stat-info a {
	text-decoration:none;
	border-bottom: 1px dotted grey;
}

div.stat-info-in {
	padding:5px;
	font:13px Arial,Helvetica,sans-serif;
}

span.ListLabel_20_1{padding-right:3px;}
span.ListLabel_20_2 {padding-right:3px;}

/* main layout - side pane */
.side-panel * {text-align: center}
.side-panel{position:fixed;left:0;top:248px;width:40px;font:12px Arial,Helvetica,sans-serif;color:#777;text-align:center}
	.side-panel .icons{position:relative;width:31px;padding:4px;background:#fff url(../img/side-panel/panel-bg.gif) repeat-y 0 0;border:1px solid #E1E1E1;border-left:none;border-bottom:none}
		.side-panel .icons ul{list-style:none;margin:0;padding:0}
		.side-panel .icons li{position:relative;width:100%;padding:5px 0;border-top:1px solid #E1E1E1;behavior:url("../js/ie6hover.htc")}
		.side-panel .icons .first{border:none}
		.side-panel .icons a{color:#00AAFF;font-size:12px;}
		.side-panel .icons a:hover{text-decoration:none}
		.side-panel .icons img{vertical-align:bottom;border:none}
		.side-panel .icons .tooltip-b{position:absolute;left:30px;top:0;display:none;padding:0 0 0 15px}
		.side-panel .icons li:hover .tooltip-b, .side-panel .icons .hover .tooltip-b{display:block}
			.side-panel .icons .tooltip-b div{padding:5px;background:#fff url(../img/side-panel/panel-bg-2.gif) repeat-x 0 100%;border:1px solid #E1E1E1;white-space:nowrap}
			.side-panel .icons .tooltip-b .tooltip{position:absolute;left:0;top:50%;width:16px;height:25px;margin:-12px 0 0;background:url(../img/side-panel/tooltip.gif) no-repeat 100% 50%;font-size:0}
	.side-panel .panel-toggle{position:relative;display:block;height:13px;background:#F1EFEF url(../img/side-panel/arrow.gif) no-repeat 85% 100%;border:1px solid #E1E1E1;border-left:none;font-size:10px;left:-22px}
	.side-panel-a .panel-toggle{background-position:50% 0;left:0}
